Skip navigation


Currently Being Moderated

Traverse for References VI for LabVIEW 7.x Users

Created on: Jun 8, 2009 4:01 PM by Darren - Last Modified:  Jun 8, 2009 4:10 PM by Darren


Functional Description

In my Traverse post on my LabVIEW blog, I mentioned that the TRef Traverse for has shipped with LabVIEW since version 8.0.  I have actually been using this VI since LabVIEW 7.0.  Attached below is a copy of the traverseref.llb saved in LabVIEW 7.0 format.  Place this LLB in your vi.lib\utility folder and you will be able to utilize TRef Traverse for in the same manner as users of LabVIEW 8.0 and later.


Caveats and Additional Notes

This LLB is only for LabVIEW 7.x users.  It is not available for 6.1 and previous, and it already ships with LabVIEW in 8.0 and later.


Comments (1)